Package Details: kime 3.0.2-2

Git Clone URL: https://aur.archlinux.org/kime.git (read-only, click to copy)
Package Base: kime
Description: Korean IME
Upstream URL: https://github.com/Riey/kime
Keywords: IME Korean
Licenses: GPL3
Submitter: riey
Maintainer: riey (OctopusET)
Last Packager: OctopusET
Votes: 7
Popularity: 0.000102
First Submitted: 2021-01-18 07:14 (UTC)
Last Updated: 2023-01-24 17:21 (UTC)

Latest Comments

whynothugo commented on 2021-03-01 22:44 (UTC)

I seem to be missing /usr/bin/kime too:

✘ pacman -Ql kime
kime /etc/
kime /etc/xdg/
kime /etc/xdg/kime/
kime /etc/xdg/kime/config.yaml
kime /usr/
kime /usr/bin/
kime /usr/bin/kime-check
kime /usr/bin/kime-wayland
kime /usr/bin/kime-xim
kime /usr/lib/
kime /usr/lib/gtk-3.0/
kime /usr/lib/gtk-3.0/3.0.0/
kime /usr/lib/gtk-3.0/3.0.0/immodules/
kime /usr/lib/gtk-3.0/3.0.0/immodules/im-kime.so
kime /usr/lib/libkime_engine.so
kime /usr/lib/qt/
kime /usr/lib/qt/plugins/
kime /usr/lib/qt/plugins/platforminputcontexts/
kime /usr/lib/qt/plugins/platforminputcontexts/libkimeplatforminputcontextplugin.so
kime /usr/lib/qt6/
kime /usr/lib/qt6/plugins/
kime /usr/lib/qt6/plugins/platforminputcontexts/
kime /usr/lib/qt6/plugins/platforminputcontexts/libkimeplatforminputcontextplugin.so
kime /usr/share/
kime /usr/share/applications/
kime /usr/share/applications/kime-wayland.desktop
kime /usr/share/applications/kime-window.desktop
kime /usr/share/applications/kime-xim.desktop
kime /usr/share/kime/
kime /usr/share/kime/icons/
kime /usr/share/kime/icons/kime-eng-black-64x64.png
kime /usr/share/kime/icons/kime-eng-white-64x64.png
kime /usr/share/kime/icons/kime-han-black-64x64.png
kime /usr/share/kime/icons/kime-han-white-64x64.png
kime /usr/share/licenses/
kime /usr/share/licenses/kime/
kime /usr/share/licenses/kime/LICENSE

riey commented on 2021-02-15 11:29 (UTC)

I think your build are failed because I miss one essential makedepends

nowy commented on 2021-02-15 09:08 (UTC) (edited on 2021-02-15 09:22 (UTC) by nowy)

it's my pacman -Ql message:

kime /etc/
kime /etc/xdg/
kime /etc/xdg/kime/
kime /etc/xdg/kime/config.yaml
kime /usr/
kime /usr/include/
kime /usr/include/kime_engine.h
kime /usr/include/kime_engine.hpp
kime /usr/lib/
kime /usr/lib/gtk-3.0/
kime /usr/lib/gtk-3.0/3.0.0/
kime /usr/lib/gtk-3.0/3.0.0/immodules/
kime /usr/lib/gtk-3.0/3.0.0/immodules/im-kime.so
kime /usr/lib/libkime_engine.so
kime /usr/lib/qt/
kime /usr/lib/qt/plugins/
kime /usr/lib/qt/plugins/platforminputcontexts/
kime /usr/lib/qt/plugins/platforminputcontexts/libkimeplatforminputcontextplugin.so
kime /usr/share/
kime /usr/share/kime/
kime /usr/share/kime/icons/
kime /usr/share/kime/icons/kime-eng-64x64.png
kime /usr/share/kime/icons/kime-han-64x64.png
kime /usr/share/licenses/
kime /usr/share/licenses/kime/
kime /usr/share/licenses/kime/LICENSE

there are no binary files in /usr/bin.

riey commented on 2021-02-15 08:50 (UTC)

Is that still occured? https://imgur.com/a/uSZAG5V

nowy commented on 2021-02-15 07:42 (UTC)

there are no binary files(kime-indicator, kime-xim, kime-wayland) in /usr/bin.